Loading...
Searching...
No Matches
estimate.hpp File Reference
`#include <filesystem>`
`#include "shared.hpp"`

Go to the source code of this file.

## Classes

struct | estimate_arguments
| The arguments necessary for a search. More...

## Functions

void | call_estimate (estimate_ibf_arguments &args, estimate_arguments &estimate_args)
| Function, which calls the estimate function.

## Function Documentation

## call_estimate()

void call_estimate | ( | estimate_ibf_arguments & | args,
|  | estimate_arguments & | estimate_args )

Function, which calls the estimate function.

Parameters

  args | The arguments estimate and ibf use.
  estimate_args | The estimate arguments.